:host {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  cursor: default;

  mat-toolbar {
    background-color: rgb(248, 249, 250);

    mat-toolbar-row {
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);

      .title {
        margin-right: 4px;
      }

      .spacer {
        flex: 1 1 auto;
      }

      .button-left {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-right: none;
      }

      .button-center {
        border-radius: 0;
        border-right: none;
      }

      .button-right {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        margin-right: 8px;
      }
    }
  }
}
